import java.io.File;
import java.util.Scanner;
import java.io.PrintWriter;
public class Files {
    public static void main(String[] args) throws Exception {
        Scanner in = new Scanner(new File("Files_entrada.txt"));
        PrintWriter out = new PrintWriter("Files_salida.txt");
        for (int line = 1; in.hasNext(); line++) {
            System.out.println(line + ": " + in.nextLine());
        }
        in.close();
        for (int line = 1; line <= 10; line++) {
            out.println(line + ": " + Math.random());
        }
        out.close();
    }
}
/*
 * El directorio por defecto en Netbeans es el directorio del project:
 * W09/Files_entrada.txt
 * En la version RAW es el directorio donde estan los *.class:
 * RAW/W09/W09H01_EntradaSortida/Files_entrada.txt
 */
